a {
  transition: 0.3s;
}

/* @group BOOTSTRAP */

.row {
  margin: 0;
  padding: 0;
}
footer {
  padding: 0;
}

/* @end */

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* .region-nav-branding {
  width: auto;
}

.navigation.menu--main .navbar-nav {
  justify-content: flex-end;
}

#navbarSupportedContent > .region { width: 100%!important; }

.navbar-toggler {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%23000" viewBox="0 0 16 16"> <path d="M2.146 2.854a.5.5 0 1 1 .708-.708L8 7.293l5.146-5.147a.5.5 0 0 1 .708.708L8.707 8l5.147 5.146a.5.5 0 0 1-.708.708L8 8.707l-5.146 5.147a.5.5 0 0 1-.708-.708L7.293 8 2.146 2.854Z"/></svg>');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25px;
}
.navbar-toggler.collapsed {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%23000" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/></svg>');
  background-size: 30px;
}
.navbar-toggler:focus {
  box-shadow: none;
} */

/* @group TABS */

/* TABS */
.nav-tabs {
  width: auto;
  /* width: max-content; */
  margin: 0 auto;
  margin-top: 30px;
  border-bottom: none !important;
  border-radius: 30px !important;
  padding: 4px !important;
  text-align: center;
  background-color: #ffffff;
  background: rgba(98, 110, 156, 0.04);
  border: 1px solid rgba(98, 110, 156, 0.08);
  border-radius: 28px;
}
nav.tabs {
  background-color: transparent;
}
.nav-tabs li {
  line-height: 35px;
  position: relative;
}
.nav-link {
  display: block;
  padding: 0;
}
.nav-tabs li.nav-link.active,
.nav-tabs .nav-item.show li.nav-link {
  background-color: transparent;
  border: none;
}
.nav-tabs li:first-child,
.nav-tabs li:first-child a {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}
.nav-tabs li:last-child,
.nav-tabs li:last-child a {
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}
.nav-tabs .nav-item > a {
  display: block;
  padding: 0 30px;
  border-radius: 0;
  text-transform: uppercase;
  /* 	color: #ffffff; */
  letter-spacing: 1px;
  background-color: transparent;
  border-color: transparent;
  font-size: 0.7rem;
  border: 1px solid transparent;
  font-weight: 600;
}
.nav-tabs .nav-item > a:focus,
.nav-tabs .nav-item > a:hover {
  color: #ffffff;
  background-color: #000000;
  border: 1px solid transparent;
  border-radius: 30px;
}
.nav-tabs .nav-item > a:focus a,
.nav-tabs .nav-item > a:hover a {
  color: #ffffff;
}
.nav-tabs a.active-float {
  display: block;
  position: relative;
  top: -5px;
  left: -15px;
  width: calc(100% + 30px);
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  border-radius: 30px;
  line-height: 35px;
  z-index: 10;
  font-weight: bold;
  font-size: 15px;
}
.nav-tabs li.active {
  line-height: 35px;
  border-left: none;
  position: relative;
  background: none !important;
}
.nav-tabs .nav-item.show > a,
.nav-tabs .nav-item > a.active,
.nav-tabs .nav-item > a.is-active {
  color: #000 !important;
  background: transparent !important;
  border: 1px solid #b0b0b0 !important;
  line-height: 35px;
  /* min-width: 150px; */
  border-radius: 30px;
  font-weight: 600;
}

.gin--vertical-toolbar header.fixed-top {
  position: relative !important;
  z-index: 100 !important;
}

@media (max-width: 767px) {
  main .nav-tabs {
    width: 100%;
    text-align: center;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  main .nav-tabs li {
    height: 35px;
    line-height: 35px;
    position: relative;
    border: none !important;
    border-radius: 0 !important;
  }
  main .nav-tabs .nav-item > a {
    display: block;
    padding: 0;
    border: none;
    border-radius: 0;
    color: var(--default-color);
    background-color: transparent;
    border-color: transparent;
    font-size: inherit;
    margin-right: 10px;
    box-shadow: none;
  }
  main .nav-tabs .nav-item {
    margin-bottom: 10px;
  }
  main .active-float {
    display: none !important;
  }
  main .nav-tabs .nav-item.show > a,
  main .nav-tabs .nav-item > a.active,
  main .nav-tabs .nav-item > a.is-active {
    color: var(--color-active-link) !important;
    background: transparent !important;
  }
}

.tablist .nav-tabs {
  margin: 0 auto;
  margin-top: 30px;
  border-bottom: none;
  border-radius: 30px;
  padding: 0;
  text-align: center;
  background-color: #ffffff;
  background: none;
  border: none;
  border-radius: 28px;
}
.tablist .nav-tabs .nav-item > a {
  background-color: #f4f6fc;
  padding: 15px 0px;
  border-right: 1px solid #e8e8e8;
}
.tablist .nav-tabs .nav-item > a.active {
  color: #02166e;
  border: none;
  background-color: #ffffff;
  box-shadow: 0px -20px 32px 0px rgba(2, 22, 110, 0.04);
  border-radius: 8px 8px 0 0;
  padding-top: 30px;
  padding-bottom: 0;
}
.tablist .nav-tabs .nav-item > a:focus,
.tablist .nav-tabs .nav-item > a:hover {
  color: #02166e;
  background-color: inherit;
  border: none;
  border-radius: 0;
}
.tablist > .tab-content {
  background-color: #ffffff;
  box-shadow: 0 8px 32px 0 rgba(2, 22, 110, 0.08);
  padding: 45px !important;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.tablist .nav-tabs .nav-item > a.last-child {
  border-top-right-radius: 8px;
  border-right: none;
}
.tablist .nav-tabs .nav-item > a.first-child {
  border-top-left-radius: 8px;
  border-right: none;
}

.tabs-primary a.tab-toggle {
  display: none;
}

/* @end */



/* @group VIDEOS */
.media--type-remote-video > div:not(.contextual) {
  padding-bottom: 56.25%;
  padding-top: 35px;
  position: relative;
  display: block;
  height: 0;
  overflow: hidden;
}
.media--type-remote-video > div:not(.contextual) > iframe.media-oembed-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
/* @end */
